@charset "utf-8";
/* CSS Document */




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:1230px) {
body{min-width:inherit;}
.wrap{width:720px;}
p{font-size:14px;}
.nav ul li a{font-size:14px; padding:0 5px;}
.atoz ul li{margin:0 1px;}
.atoz ul li a{font-size:14px;}
.maincontain .left{width:auto; float:none;}
.bx-wrapper{width:520px;}
.bxslider2 li img{width:100%;}
.bx-caption b{font-size:16px; line-height:18px;}
.bx-caption i{font-size:12px;}
#bx-pager2 ul li{height:119px;}
#bx-pager2 ul li img{height:100%;}
.celebadcon .box{margin:0 13px 0 0; width:162px;}
.celebadcon .box .image img{width:100%;}
.profupdtcon .box{width:332px;}
.profthreebx .jonbx h2{font-size:11px;}
.profthreebx .jonbx i{margin:0 8px 0 8px;}
.maincontain .right{width:auto; float:none; padding: 10px 15px;}
.searchbx input{width:659px;}
.dietcon .box:nth-child(2n){float:left;}
.dietcon .box{margin:5px 15px;}
.fitneswrk .box .text{width:545px;}
.subscrbltr input{width:93%;}
.favcelcon .box:nth-child(2n){float:left;}
.favcelcon .box{margin:0 13px 30px;}
.banner-sample{display:none;}
.footertop h1{width:120px; font-size:18px;}
.footertop input{width:210px;}
.submitbtn{padding:0 47px;}
.bx-viewport{height:357px !important}
.thumbcon{padding:20px 40px;}
.thumbcon .box:nth-child(4n){margin-right:23px;}
.thumbcon .box:nth-child(3n){margin-right:0;}
.pepllistcon .box{width:338px;}
.pepllistcon .image{margin-bottom:15px;}
.detiltop .left .image img{width:100%;}
.detiltop .right{margin-right:0px;}
.gosipcon .left .box .text{width:500px;}
.gosippart .box .text{width:495px;}
.gosippart .box .text h4{margin:0 0 5px 0;}
.gosippart .box .text p{font-size:13px; line-height:20px;}
.detrghtlink{margin:0 0 20px 0;}
.detailphoto .box{width:24%;}
.detailphoto .box .image img{width:100%;}
.detailphoto .box:nth-child(4n){margin-right:0px !important;}
.detailphoto .box:nth-child(6n){margin-right:7px;}
.picturtopdet .bxslider li{width:681px !important;}
.picturtopdet .bxslider li img{width:100%;}
.picturtopdet #bx-pager a{margin:0 47px 20px 0;}
.picturtopdet #bx-pager a:nth-child(4n){margin-right:0px;}
.picturdetail .detailbotm .detailright{width:auto; margin:0 20px;}
.detailright .box{width:auto;}
.detailright .box .image a{width:100%;}
.picturdetail .detailbotm{margin:0 -20px;}
.marcdettop .leftprt{width:auto; float:none; margin:0 0 20px 0;}
.marcdettop .rightprt{float:none; width:auto;}
.reciepecon .box{margin:0 8px 0 0; width:166px;}
.reciepecon .box .image img{width:100%;}
.fitnesguide{width:376px; margin:auto;}
.fitnessguide .box:nth-child(3n){margin:0;}
.fitnessguide .box:nth-child(4n){display:none;}
.fitnessguide .box{width:331px;}
.fitnessguide .box .image img{width:100%;}
.plnroutin .leftpart{width:100%;}
.plnroutin .leftpart .box .text{width:570px;}
.plnroutin .rightpart{width:100%; float:left;}
.mrcphotovid .leftpart{width:auto;}
.mrcgallery .box{margin:0 10px 20px 0; width:163px;}
.mrcgallery .box .image img{width:100%;}
.mrcgallery .box:nth-child(3n){margin-right:10px;}
.mrcgallery .box:nth-child(4n){margin-right:0px;}
.mrcphotovid .rightpart{float:left; width:100%;}
.mrcphotovid .rightpart .box{margin:auto auto 20px auto;}
.forumcon .box .text{width:auto;}
.registerimg img{width:100%;}
.rright{background:none; padding-left:0px; float:left;}
.sdietcon .box{width:212px; padding:0 12px 0 0; margin:0 12px 0 0;}
.sdietcon .box .image img{width:100%;}
.celdietbx .box{width:337px;}
.getbodybnr{width:100%;}
.getbodybnr img{width:100%;}
.tradbx .box:nth-child(4n){display:block;}
.tradbx .box{width:329px;}
.tradbx .box:nth-child(3n){margin:0 25px 25px 0;}
.reciptopcn .box:nth-child(2n){float:left;}
.reciptopcn .box{width:161px;}
.recentreciep .box .text{width:545px;}
.strfitness .box{width:219px;}
.watmarcssay .image{width:240px;}
.watmarcssay .image img{width:100%;}
.watmarcssay .text{width:380px;}
.watmarcssay .text ul{float:none !important; width:auto;}
.watmarcssay .text ul li{width:auto;}
.marcright{width:330px; margin:auto;}
.addcelebrity .right{display:none;}

.slider-news > li { line-height:20px; width:465px !important;} 

.conhp .bx-viewport { height:80px !important;}
.homecontentop ul li .stardetail { min-height:130px;}
.bx-viewport { height:550px !important;}

.widthh4 { width:auto;}
.celebadcon .box h4 { font-size:13px;}
.profupdtcon .box .text { min-height:175px;}
.homecontentop ul li .image { min-height:338px;}


.profupdtcon.strfitness .box .text { min-height:0;}

.input { width:340px;}
.textarea { width:340px;}

.newtyniclass { width:340px;}
.formupdate .box .box-con label { margin-bottom:10px;}

.defaultSkin table.mceLayout { width:100% !important;}

.comingsoontop { padding:0;}
.comingsoontop h2 { font-size:32px;}
.comingsoontop h4 { font-size:22px;}
.comingsoontop h3 { font-size:25px; padding-bottom:15px;}
.comingsoontop p { font-size:14px;}

.comingsoontop .imagebanner { width:100%;}
.comingsoontop .imagebanner img { width:100%;}

.imagelistbox { padding-bottom:0;}
.imagelistbox .box { display:inline-block; padding:15px 75px 0px; margin-bottom:25px;}
.imagelistbox .box + .box { background:none;}
.startform h3 { font-size:22px; line-height:30px; padding-bottom:10px;}

}

@media only screen and (min-width:768px) {
	
	
#menu_icon{display:none !important;}
#nav{display:block !important;}
#mobile-header {
display: none;
}
#sidr-main{display:none !important;}
body{width:auto !important; left:inherit !important; position:inherit !important;}

}
	

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
body{min-width:inherit;}
#navigation{display:none ;}
 #mobile-header {
display: block;
}
#menu #nav_wrap { position:relative; float:right; }
/* menu Icon starts */
#menu #menu_icon {width:45px; height:30px;	background:url(../images/menu_icon.png) no-repeat 10px center;	padding:0 10px 0 35px; 	cursor:pointer;	-moz-border-radius:6px;	-webkit-border-radius:6px;	border-radius:6px; color:#666; display: block; font-family: 'gotham_htfbook';  font-size: 12px;    font-weight: normal;    line-height: 28px;    text-transform: uppercase; display:block; /* show menu icon */ position:relative; top:3px;}
#menu #menu_icon.active { background-color:#6CCD0F; color:#fff;}
/* main nav */
#menu #nav {clear:both;	position:absolute; top:88px;  z-index:10000; padding:5px 5px 5px 5px; background:#F0F0F0; 	moz-border-radius:6px;	-webkit-border-radius:6px;	border-radius:6px;	display:none; /* visibility will be toggled with jquery */ left:0;  margin-left:0px; width:100px;}
#menu #nav li {float:none; border-color:#D44A3A;}
#menu #nav li a{font-size:13px; padding:0px; padding-left:8px; line-height:28px; margin:0;}

#menu #nav li:hover:after, ul.arrowunderline li#selected:after { content:''; width:0; height:0; position:absolute;}
.nav{padding:25px 0 0 0;}
#menu #nav li a{background-image:none; padding:5px 0 5px 8px; line-height:15px; border-bottom:0px;}

#menu #menu_icon{margin:20px 0 0 0; }

#menu #nav li a:hover{border-bottom:0px;}
#menu #nav li:hover{border-color:#fff;}


.bt-menu-trigger{display:block;}
p{font-size:13px;}
.lognlink{font-size:12px;}
.addcelbtn{font-size:11px; padding: 0 15px;}
.logo img{width:150px; display:inline;}
.header{padding:10px 0;}
.logo {width:100%; display:inline-block; text-align:center; padding:0; margin:0 0 10px 0;}
.header-right{width:100%; text-align:center}
.toplinks{width:100%;}
.atoz ul li{margin:0 4px;}
.atoz ul li a{font-size:13px; line-height:30px;}
.maincontain .left{width:402px; padding:10px 8px;}
.bx-wrapper{width:100%;}
.bxslider2 li img{width:100%;}
#bx-pager2{position:relative; left:0px; padding:0 0 5px 0;}
#bx-pager2 ul li{float:left; width:33.3%;}
#bx-pager2 ul li img{width:100%;}
.celebadcon .box{margin:0 0 20px 0;}
.celebadcon .box:nth-child(2n){float:right;}
.heading{font-size:23px;}
.profupdtcon .box:nth-child(2n){float:left;}
.profupdtcon .box{width:400px;}
.profupdtcon .box .image a{width:100%;}
.profupdtcon .box .image img{width:100%;}
.maincontain .right{width:auto; padding:10px 8px;}
.searchbx input{width:100%;}
.dietcon .box{margin:25px;}
.fitneswrk .box .text{width:260px;}
.subscrbltr input{width:330px;}
.favcelcon .box{margin:20px;}
.banner-sample{display:none;}
.footertop h1{display:none;}
.footertop input{width:135px; font-size:12px;}
.submitbtn{padding:0 31px;}
.peoplhed{font-size:18px;}
.thumbcon .box:nth-child(4n){margin-right:23px;}
.thumbcon .box:nth-child(2n){margin-right:0;}
.detiltop .left .image img{width:100%;}
.detiltop .left h1{font-size:33px;}
.detiltop .right{margin-right:0px;}
.detrghtlink li a{font-size:12px; padding:0 14px;}
.detabout a.biobtn{float:left; clear:left; margin:15px 0 8px 0;}
.viewlbtbn{position:relative; float:left; width:100%; margin-bottom:10px;}
.jodapinkbx .celebadcon{float:left; width:100%; padding-top:20px;}
.jodapinkbx .celebadcon .box{width:47%;}
.jodapinkbx .celebadcon .box .image img{width:100%;}
.jodapinkbx .celebadcon .box:nth-child(6n){margin:0 8px 15px 0}
.gosipcon .left .box .text{width:auto;}
.gosipcon .left .box .image{margin-bottom:20px;} 
.gosipcon .right{float:left; width:100%; padding:10px 0;}
#comments{width:auto; margin-right:15px;}
.comment .comment-body, .comment .comment-meta{width:311px;}
.comment .children .comment-body, .comment .children .comment-meta{width:241px;}
.comments-form textarea{ width:100%; padding:0;}
.leavecmnt input{width:311px;}
.detrghtlink{margin:0 0 20px 0;}
.gosippart .box .text{width:auto; margin:15px 0 0 0;}
.detailphoto .box{width:48%;}
.detailphoto .box .image img{width:100%;}
.detailphoto .box:nth-child(4n){margin-right:0px !important;}
.detailphoto .box:nth-child(6n){margin-right:7px;}
.deatlhead{font-size:19px;}

.picturtopdet .bxslider li{width:400px !important;}
.picturtopdet .bxslider li img{width:100%;}
.picturtopdet #bx-pager a{margin:0 10px 20px 0; width:110px;}
.picturtopdet #bx-pager a img{width:100%;}
.picturtopdet #bx-pager a:nth-child(3n){margin-right:0px;}
.detailright{width:100%;}
.detailright .box{width:auto;}
.detailright .box .image a{width:100%;}
.detailbotm #comments{margin:0;}


.marcdettop .leftprt{width:auto; float:none; margin:0 0 20px 0;}
.marcdettop .rightprt{float:none; width:auto;}
.reciepecon .box{margin:0 8px 18px 0; width:166px;}
.reciepecon .box:nth-child(2n){float:right; margin-right:0px;}
.reciepecon .box .image img{width:100%;}
.fitnesguide{width:376px; margin:auto;}
.fitnessguide .box:nth-child(3n){margin:0;}
.fitnessguide .box:nth-child(4n){display:none;}
.fitnessguide .box{width:99%; margin-bottom:20px;}
.fitnessguide .box .image img{width:100%;}
.plnroutin .leftpart{width:100%;}
.plnroutin .leftpart .box .text{width:570px;}
.plnroutin .rightpart{width:100%; float:left;}
.mrcphotovid .leftpart{width:auto;}
.mrcgallery .box{margin:0 0 20px 0; width:163px;}
.mrcgallery .box:nth-child(2n){float:right;}
.mrcgallery .box .image img{width:100%;}
.mrcgallery .box:nth-child(3n){margin-right:0px;}
.mrcgallery .box:nth-child(4n){margin-right:0px;}
.mrcphotovid .rightpart{float:left; width:100%;}
.mrcphotovid .rightpart .box{margin:auto auto 20px auto; width:auto;}
.mrcphotovid .rightpart .box img{width:100%;}
.plnroutin .leftpart .box .text{width:270px;}
.forumcon .box .text{width:100%; float:left;}
.forumcon .box .text p{width:300px;}

.registerimg img{width:100%;}
.rright{background:none; padding-left:0px; float:left; width:100%;}
.resgistrhed h1{font-size:26px;}
.registrbotm{padding:0 25px;}
.rleft{width:auto; margin:0 0 20px 0;}
.rleft ul li{font-size:13px; line-height:21px; margin:0 0 10px;}
.twosignbtn{}
.twosignbtn a{float:left; width:44%;}
.twosignbtn a img{width:100%; margin-right:10px;}
.regstform label{text-align:left;}
.regstform span{clear:left;}
.rsubmitbtn{float:right; margin:10px 10px 0;}
.resgistrhed h1{font-size:19px;}
.resgistrhed h2{font-size:29px;}
.twosignbtn a{width:auto; margin:0 0 10px 0;}
.twosignbtn a img{width:auto;}
.regstform label{font-size:14px; width:100%;}
.regstform input{width:99%;}
.regstform span{width:48%;}
.regstform span img{width:100%;}
.regstform .smaltxt{width:116px; height:34px;}
.ortxt{text-indent:0px;}
.sdietcon .box{width:187px; margin:0 12px 0 0; padding:0 12px 0 0;}
.sdietcon .box .image img{width:100%;}
.sdietcon .box:nth-child(2n){border-right:none; margin-right:0px; padding-right:0px;}
.sdietcon .box:nth-child(3n){display:none;}
.getbodybnr{width:100%;}
.getbodybnr img{width:100%;}
.recentreciep .box .text{width:260px;}
.strfitness .box{margin:0 12px 20px 0;}
.watmarcssay .image{float:none; width:273px; margin: 10px auto;}
.watmarcssay .text{width:auto; float:left;}
.watmarcssay .text ul{float:none !important; width:auto;}
.watmarcssay .text ul li{width:auto;}
.marcright{width:330px; margin:0 auto 15px auto;}
.fitnsnews .left{padding:0;}
.addcelebrity textarea{width:100%;}
.dragbx img{width:100%;}
.ambedlinks input{width:220px;}
.ambedlinks h4{margin-left:0px;}
.addcelebrity .right{display:none;}


.newsslide .headhp { border-right:none;}
.slider-news > li { line-height:20px; width:392px;} 
.newsslide .conhp { float:left; clear:both; margin:0 0 25px 0; padding:0; width:auto;}

.newsslide .conhp .bx-controls-direction a { top:100%; margin-top:10px;}

.homecontentop ul li .image { min-height:400px;}
.homecontentop ul li .stardetail h4 { font-size:15px;}
.homecontentop ul li .stardetail p { font-size:12px;}

.homecontentop ul li { width:370px !important;}
.serchform { float:right;}
.addcelbtn { float:right; clear:right; margin:10px 0 0 0;}
.celebadcon .box { min-height:245px;}
.celebadcon .box h4 { font-size:13px;}


.accountcon { padding:0; float:left; clear:both; width:100%;}
.accountnav { width:100%; border-right:1px solid #DDDDDD;}
.accountnav ul li { width:100%;}
.accountnav ul { max-width:inherit;}
.accountnav ul li a.current { margin-right:0;}

.input.marright { width:278px;}
.formupdate .box .box-con label { margin-bottom:10px;}

.imagelistfor { float:left; margin-left:20px;}

.notevideo a.addcelbtn { margin-top:85px;}

.textarea { width:278px;}

.newtyniclass { width:100%;}
.defaultSkin table.mceLayout { width:100% !important;} 

.pepllistcon .text { float:left; clear:both; margin-top:10px;}

.newsslide .conhp { width:100%;}

.comingsoontop { padding:0;}
.comingsoontop h2 { font-size:25px; padding-bottom:10px;}
.comingsoontop h4 { font-size:18px; padding-bottom:8px;}
.comingsoontop h3 { font-size:22px; padding-bottom:10px; line-height:22px;}
.comingsoontop p { font-size:14px;}

.comingsoontop .imagebanner { width:100%;}
.comingsoontop .imagebanner img { width:100%;}

.imagelistbox { padding-bottom:0;}
.imagelistbox .box { display:inline-block; width:100%; padding:0 0 30px 0;}
.imagelistbox .box + .box { background:none;}
.startform h3 { font-size:22px; line-height:30px; padding-bottom:10px;}

.imagelistbox .box .texthp h3 { font-size:18px;}
.imagelistbox .box .texthp p { font-size:15px;}
.startform { padding:0;}
.startform h3 { font-size:20px; line-height:25px;}
.startform h4 { font-size:22px;}
.formbk input[type="text"] { margin-bottom:10px;}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.wrap { width: 420px; }

}
				

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.wrap{width:300px;}
.profupdtcon .box{width:280px;}
.bx-caption{display:none;}
.heading{font-size:21px;}
.celebadcon .box{width:47%;}
.celebadcon .box .image img{width:100%;}
.profthreebx .jonbx h2{font-size:10px;}
.profthreebx .jonbx i{margin:0 6px;}
.maincontain .left{width:282px;}
.maincontain .right{width:282px;}
.dietcon{padding:15px 10px 50px;}
.dietcon .box{width:45%; margin:5px;}
.dietcon .box img{width:100%; padding:0px;}
.fitneswrk .box .text{float:left;}
.fitneswrk .box .image{display:none;}
.subscrbltr input{width:213px;}
.favcelcon .box{margin:5px; width:120px;}
.favcelcon{padding:25px 8px 46px;}
.favcelcon .box a{width:100%;}
.favcelcon .box a img{width:100%;}
.footertop{height:auto; background-color:#CDCCCC; padding-bottom:10px;}
.submitbtn{padding:0; width:100%; margin:11px 0 0 0;}
.footertop input{width:142px;}
.footertop input:nth-child(3){float:right; margin-right:0px;}
.foterlinks li a{font-size:11px;}
.thumbcon .box{width:48%; margin-right:10px}
.peoplhed{font-size:13px;}
.thumbcon .box .image img{width:100%;}
.pagintionprt ul li{margin:0 1px;}
.pepllistcon .box{width:100%;}
.pepllistcon .image{margin-bottom:35px;}
.detiltop .left h1{font-size:25px; margin:20px 0 10px 0;}
.dsocialicn{float:left; margin:10px 0;}
.detrghtlink li a{font-size:10px; padding:0 7px; line-height:38px;}
.detrghtlink li:first-child a{padding:0 11px 0 15px}
.detrghtlink li:last-child a{padding:0 15px 0 11px}
.smiytext label{width:110px; font-size:13px;}
.smiytext p{font-size:13px;}
.likalimg img{width:100%;}
.quotebx ul li h3{font-size:15px; line-height:28px;}
.detabout h1{font-size:20px;}
.heading{font-size:18px;}
.detabout p{font-size:13px; line-height:20px;}
.jodapinkbx .celebadcon .box{margin:0 0 15px 0;}
.gosipcon .right{width:100%;}
.walcon .box .image img{width:100%;}
.comment .comment-body, .comment .comment-meta{width:191px;}
.comment .children .comment-body, .comment .children .comment-meta{width:121px;}
.leavecmnt input{width:191px;}
.jodapinkbx .celebadcon .box:nth-child(6n){margin:0 0 15px 0;}

.detailphoto .box{margin:0 0 5px 0 !important; }
.detailphoto .box:nth-child(2n){float:right;}
.detailphoto .box:nth-child(4n){margin-right:0px !important;}
.detailphoto .box:nth-child(6n){margin-right:0px;}

.picturtopdet .bxslider li{width:300px !important;}
.picturtopdet #bx-pager a{margin:0 0 20px 0; width:110px;}
.picturtopdet #bx-pager a img{width:100%;}
.picturtopdet #bx-pager a:nth-child(2n){float:right;}
.picturtopdet .bx-prev{height:66px; margin-top:-33px;}
.picturtopdet .bx-next{height:66px; margin-top:-33px;}
.fitnestesti h2{font-size:15px; line-height:26px;}
.reciepecon .box{width:130px;}
.fitnesguide{width:267px;}
.fitnesguide > img{width:100%;}
.persnlfitnes .box{width:245px;}
.persnlfitnes .box img{margin:0 15px 0 9px;}
.plnroutin .leftpart .box .text{width:147px;}
.mrcgallery .box{width:128px;}
.fheading{font-size:13px;}
.forumcon .box .text p{margin:30px 0 10px 0;}
.forumcon .box .text a{width:153px;}
.sdietcon .box{margin:0 0 20px 0; padding:0; width:100%;}
.celdietbx .box{width:auto;}
.reciptopcn{padding:25px 10px 46px;}
.reciptopcn .box{width:128px;}
.reciptopcn .box a img{width:100%; padding:0;}
.fitneswrk h1{font-size:15px;}
.getabsbnr{width:100%;}
.getabsbnr img{width:100%;}
.recentreciep .box .text{width:150px;}
.watmarcssay .image{width:233px;}
.watmarcssay .image img{width:100%;}
.marcright{width:auto;}
.marcright > img{width:100%;}
.addcelebrity span.fileuplod{width:280px; background-size:100%;}
.addcelebrity select{width:100%;}
.ambedlinks input{width:100%;}
.admorlink{margin-left:0px; margin-bottom:10px;}


.widthh4 { width:auto;}
.newsslide .conhp { width:270px;}
.serchform {
    display: block;
    float: left;
    margin: 8px 0 0;
    width: 100%;
}

.homecontentop ul li { width:265px !important; margin:0 !important; min-height:452px;}
.homecontentop ul li .image { min-height:285px;}
.homecontentop .bx-controls-direction a { top:40%;}

.profupdtcon .box .text { min-height:205px;}
.jonbx a { font-size:10px;}

.celebadcon.celebadconrespon .box { min-height:inherit;}

.imagelistfor { float:none; margin-left:20px;}
.notevideo a.addcelbtn { margin:10px 0; float:left; clear:left;}
.notevideo { margin:0;}

.input.marright { width:158px;}

.myaccount h2 { font-size:16px;}
.myaccount h2 a { font-size:16px;}

.updatepro { padding:5px 15px; line-height:18px;}

#MainImage { padding:0; width:195px;}

.pepllistcon .image { margin:0;}

.formbk input[type="text"] { width:89%;}
.newrrsclass { font-size:13px; line-height:20px;}
.comingsoontop h2 { font-size:20px;}
.comingsoontop h4 { font-size:16px;}
.comingsoontop h3 { font-size:18px;}
.comingsoontop p { font-size:13px; line-height:23px;}
.formbk input[type="submit"] { height:40px;}
.formbk input[type="text"] { height:40px; line-height:40px;}
.footertop { background:#CDCCCC;}


}


